CentrED - Bug #83

Restricted regions aren't correctly checked
04/03/2011 11:39 AM - Andreas Schneider

Status: Assigned Start date: 04/03/2011
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.6.4

Description

It seems the server doesn't correctly check the boundaries of regions - at least not with the same rules as the client.

Therefore it needs to be checked which one is incorrect and fix that.

History

#1 - 01/07/2012 03:00 PM - Andreas Schneider
- Target version changed from 0.6.2 to 0.6.3

#2 - 01/14/2012 06:29 PM - Andreas Schneider
- Target version changed from 0.6.3 to 0.6.4
